//Maya ASCII 2015 scene
//Name: BulbTesting1_scn.ma
//Last modified: Thu, Dec 03, 2015 09:16:04 PM
//Codeset: 1252
requires maya "2015";
requires -nodeType "VRaySettingsNode" -nodeType "VRayLightDomeShape" -nodeType "VRayLightRectShape"
		 -nodeType "VRayMtl" -nodeType "VRayPlaceEnvTex" "vrayformaya" "3.15.01";
requires "stereoCamera" "10.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2015";
fileInfo "version" "2015";
fileInfo "cutIdentifier" "201503261530-955654";
fileInfo "osv" "Microsoft Windows 7 Business Edition, 64-bit Windows 7 Service Pack 1 (Build 7601)\n";
createNode transform -s -n "persp";
	setAttr ".v" no;
	setAttr ".t" -type "double3" -16.824803176323307 17.119850124544328 37.722976632754083 ;
	setAttr ".r" -type "double3" -22.538352729602686 -25.000000000000544 8.7733845139491035e-016 ;
createNode camera -s -n "perspShape" -p "persp";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 44.401770884829588;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 100.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 100.1 ;
createNode camera -s -n "frontShape" -p "front";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 100.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "pSphere3_Center";
	setAttr ".v" no;
	setAttr ".s" -type "double3" 0.9013216507585452 0.9013216507585452 0.9013216507585452 ;
createNode mesh -n "pSphere3_CenterShape" -p "pSphere3_Center";
	setAttr -k off ".v" no;
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "pSphere1_amber";
	setAttr ".v" no;
	setAttr ".s" -type "double3" 3.4338663371408353 3.4338663371408353 3.4338663371408353 ;
createNode mesh -n "pSphere1_amberShape" -p "pSphere1_amber";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "pSphere2_Clear";
	setAttr ".s" -type "double3" 1.5181949462884345 1.5181949462884345 1.5181949462884345 ;
createNode mesh -n "pSphere2_ClearShape" -p "pSphere2_Clear";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "VRayLightRect1";
	setAttr ".t" -type "double3" 0 7.7870780697893984 -1.0737274434118215e-015 ;
	setAttr ".r" -type "double3" -90.000000000000028 0 0 ;
createNode VRayLightRectShape -n "VRayLightRectShape1" -p "VRayLightRect1";
	setAttr -k off ".v";
	setAttr ".usi" 4.6853146553039551;
	setAttr ".vsi" 2.2377622127532959;
	setAttr ".inv" yes;
createNode transform -n "VRayLightDome1";
	setAttr ".t" -type "double3" -1.0565064162950017 0 -10.258335283623627 ;
createNode VRayLightDomeShape -n "VRayLightDomeShape1" -p "VRayLightDome1";
	setAttr -k off ".v";
	setAttr ".inv" yes;
	setAttr ".afa" no;
	setAttr ".udt" yes;
	setAttr ".dsp" yes;
createNode transform -n "camera1";
	setAttr ".t" -type "double3" 10.306206256635537 8.7717097668171942 15.982329515479977 ;
	setAttr ".r" -type "double3" -23.399174515821965 33.600000000000165 -9.5463848381149777e-016 ;
createNode camera -n "cameraShape1" -p "camera1";
	setAttr -k off ".v";
	setAttr ".rnd" no;
	setAttr ".cap" -type "double2" 1.4173 0.9449 ;
	setAttr ".ff" 0;
	setAttr ".ovr" 1.3;
	setAttr ".coi" 16.110257710201328;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "camera1";
	setAttr ".den" -type "string" "camera1_depth";
	setAttr ".man" -type "string" "camera1_mask";
	setAttr ".dr" yes;
createNode transform -n "pSphere4";
createNode mesh -n "pSphereShape1" -p "pSphere4";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode lightLinker -s -n "lightLinker1";
	setAttr -s 6 ".lnk";
	setAttr -s 6 ".slnk";
createNode displayLayerManager -n "layerManager";
createNode displayLayer -n "defaultLayer";
createNode renderLayerManager -n "renderLayerManager";
createNode renderLayer -n "defaultRenderLayer";
	setAttr ".g" yes;
createNode polySphere -n "polySphere1";
	setAttr ".r" 0.86694064319935293;
	setAttr ".sa" 40;
	setAttr ".sh" 40;
createNode VRaySettingsNode -s -n "vraySettings";
	setAttr ".se" 3;
	setAttr ".cmph" 60;
	setAttr ".cfile" -type "string" "";
	setAttr ".cfile2" -type "string" "";
	setAttr ".casf" -type "string" "";
	setAttr ".casf2" -type "string" "";
	setAttr ".msr" 2;
	setAttr ".dma" 100;
	setAttr ".dmt" 0.005;
	setAttr ".sd" 1000;
	setAttr ".ss" 0.01;
	setAttr ".pfts" 20;
	setAttr ".ufg" yes;
	setAttr ".fnm" -type "string" "";
	setAttr ".lcfnm" -type "string" "";
	setAttr ".asf" -type "string" "";
	setAttr ".lcasf" -type "string" "";
	setAttr ".urtrshd" yes;
	setAttr ".rtrshd" 2;
	setAttr ".icits" 10;
	setAttr ".ifile" -type "string" "";
	setAttr ".ifile2" -type "string" "";
	setAttr ".iasf" -type "string" "";
	setAttr ".iasf2" -type "string" "";
	setAttr ".pmfile" -type "string" "";
	setAttr ".pmfile2" -type "string" "";
	setAttr ".pmasf" -type "string" "";
	setAttr ".pmasf2" -type "string" "";
	setAttr ".dmcstd" yes;
	setAttr ".cmao" 2;
	setAttr ".cg" 2.2000000476837158;
	setAttr ".caet1" -type "float3" 1 1 1 ;
	setAttr ".caet2" -type "float3" 0 0 0 ;
	setAttr ".caet4" -type "float3" 1 1 1 ;
	setAttr ".caoet" yes;
	setAttr ".mtah" yes;
	setAttr ".srflc" 1;
	setAttr ".seu" yes;
	setAttr ".gormio" yes;
	setAttr ".wi" 960;
	setAttr ".he" 540;
	setAttr ".aspr" 1.7777780294418335;
	setAttr ".jpegq" 100;
	setAttr ".dsi" yes;
	setAttr ".bkc" -type "string" "map1";
	setAttr ".vfbOn" yes;
	setAttr ".vfbSA" -type "Int32Array" 251 998 14 348 139 1099 721
		 0 0 60 295 -1073691583 1 110 295 0 491 143 146
		 303 453 -572662306 1071668701 -699920596 1070658233 2004318071 1069774711 1240768330 1071772831 886 1
		 3 1 0 0 0 0 1 0 5 0 1065353216 3
		 1 0 0 0 0 1 0 5 0 1065353216 3 1
		 1065353216 0 0 0 1 0 5 0 1065353216 1 3 2
		 1065353216 1065353216 1065353216 1065353216 1 0 5 0 0 0 0 1
		 0 5 0 1065353216 1 137531 65536 1 1313131313 65536 944879383 0
		 -525502228 1065353216 1621981420 1034147594 1053609164 1065353216 2 0 0 -1097805629 -1097805629 1049678019
		 1049678019 0 2 1065353216 1065353216 -1097805629 -1097805629 1049678019 1049678019 0 2 1
		 2 -1 0 0 0 1869111636 1056989549 0 1072693248 0 0 0
		 1072693248 1431655765 -1076538027 0 -1074790400 0 0 0 1072693248 1431655765 -1076538027 0
		 1072693248 0 0 0 1072693248 -1 16777215 0 70 1 32 53
		 1632775510 1868963961 1632444530 622879097 2036429430 1936876918 544108393 1701978236 1919247470 1835627552 1915035749 1701080677
		 1835627634 12901 1378702848 1713404257 1293972079 543258977 892415539 540094510 1701978236 1919247470 1835627552 807411813
		 807411816 875634797 7549230 16777216 16777216 0 0 0 0 1 1 0
		 0 0 0 1 1 0 0 11 1936614732 1701209669 7566435 1
		 0 1 0 1101004800 1101004800 1082130432 0 0 0 1077936128 0 0
		 0 1 0 1 1112014848 1101004800 1 0 0 0 0 82176
		 0 16576 0 0 0 0 16448 0 65536 65536 0 0
		 0 65536 0 0 0 0 0 0 0 0 0 0
		 0 0 65536 536870912 536888779 ;
	setAttr ".hideRVOn" no;
	setAttr ".mSceneName" -type "string" "C:/Users/admin/Desktop/BulbTesting/scenes/BulbTesting1_scn.ma";
createNode VRayMtl -n "shaderImport_Glass_Lights_Amber";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".rlmd" 10;
	setAttr ".rrmd" 10;
	setAttr ".dc" -type "float3" 0 0 0 ;
	setAttr ".rlc" -type "float3" 0.98039216 0.98039216 0.98039216 ;
	setAttr ".rls" 80;
	setAttr ".uf" yes;
	setAttr ".rbs" yes;
	setAttr ".fde" yes;
	setAttr ".rrc" -type "float3" 1 0.47058332 0 ;
	setAttr ".rrg" 0.99500000476837158;
	setAttr ".rrs" 40;
	setAttr ".rior" 1.5;
	setAttr ".fc" -type "float3" 1 0.47058332 0 ;
	setAttr ".fmu" 0.89999997615814209;
	setAttr ".afs" yes;
	setAttr ".afa" 1;
	setAttr ".cth" 0.004999999888241291;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode VRayMtl -n "shaderImport_Glass_Lights_Red";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".rlmd" 7;
	setAttr ".rrmd" 7;
	setAttr ".dc" -type "float3" 0 0 0 ;
	setAttr ".rlc" -type "float3" 0.98039216 0.98039216 0.98039216 ;
	setAttr ".rlg" 0.99500000476837158;
	setAttr ".uf" yes;
	setAttr ".rrc" -type "float3" 1 1 1 ;
	setAttr ".rrg" 0.99500000476837158;
	setAttr ".rior" 1.5219999551773071;
	setAttr ".fc" -type "float3" 1 0 0 ;
	setAttr ".fmu" 0.89999997615814209;
	setAttr ".afs" yes;
	setAttr ".afa" 1;
	setAttr ".cth" 0.004999999888241291;
	setAttr ".brdf" 3;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode VRayMtl -n "shaderImport_Glass_Lights_Clear";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".rlmd" 7;
	setAttr ".rrmd" 7;
	setAttr ".dc" -type "float3" 0 0 0 ;
	setAttr ".rlc" -type "float3" 0.98039216 0.98039216 0.98039216 ;
	setAttr ".rlg" 0.99500000476837158;
	setAttr ".uf" yes;
	setAttr ".rrc" -type "float3" 1 1 1 ;
	setAttr ".rrg" 0.99500000476837158;
	setAttr ".rior" 1.5219999551773071;
	setAttr ".afs" yes;
	setAttr ".afa" 1;
	setAttr ".cth" 0.004999999888241291;
	setAttr ".brdf" 3;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode shadingEngine -n "shaderImport_Glass_Lights_AmberSG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
createNode polySphere -n "polySphere2";
	setAttr ".r" 3.0134085328364435;
	setAttr ".sa" 40;
	setAttr ".sh" 40;
createNode shadingEngine -n "shaderImport_Glass_Lights_ClearSG";
	setAttr ".ihi" 0;
	setAttr -s 2 ".dsm";
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo2";
createNode polySphere -n "polySphere3";
	setAttr ".r" 2.18514279570776;
	setAttr ".sa" 40;
	setAttr ".sh" 40;
createNode VRayMtl -n "Center_black";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".dc" -type "float3" 0 0 0 ;
	setAttr ".uf" yes;
	setAttr ".fde" yes;
	setAttr ".ggxog" no;
	setAttr ".cth" 0.0010000000474974513;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode shadingEngine -n "VRayMtl1SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo3";
createNode file -n "file1";
	setAttr ".ftn" -type "string" "C:/Users/admin/Desktop/BulbTesting//sourceimages/TestingGradient.exr";
createNode place2dTexture -n "place2dTexture1";
createNode VRayPlaceEnvTex -n "VRayPlaceEnvTex1";
	setAttr ".mt" 2;
createNode script -n "sceneConfigurationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 120 -ast 1 -aet 200 ";
	setAttr ".st" 6;
createNode VRayMtl -n "Center_reflective";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".dc" -type "float3" 0 0 0 ;
	setAttr ".rlc" -type "float3" 1 1 1 ;
	setAttr ".rlg" 0.78632479906082153;
	setAttr ".fde" yes;
	setAttr ".ggxog" no;
	setAttr ".cth" 0.0010000000474974513;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode shadingEngine -n "Center_reflectiveSG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo4";
createNode polySphere -n "polySphere4";
createNode polyExtrudeFace -n "polyExtrudeFace1";
	setAttr ".ics" -type "componentList" 1 "f[0:1599]";
	setAttr ".ix" -type "matrix" 1.5181949462884345 0 0 0 0 1.5181949462884345 0 0 0 0 1.5181949462884345 0
		 0 0 0 1;
	setAttr ".ws" yes;
	setAttr ".pvt" -type "float3" -9.0491471e-007 0 -9.0491471e-007 ;
	setAttr ".rs" 47405;
	setAttr ".c[0]"  0 1 1;
	setAttr ".tk" 0.079999998211860657;
	setAttr ".cbn" -type "double3" -4.574943247926508 -4.574941438097099 -4.5749443338241536 ;
	setAttr ".cbx" -type "double3" 4.574941438097099 4.574941438097099 4.5749425239947445 ;
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :renderPartition;
	setAttr -s 6 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 7 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
	setAttr -s 2 ".u";
select -ne :defaultRenderingList1;
select -ne :lightList1;
	setAttr -s 2 ".l";
select -ne :defaultTextureList1;
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr ".ren" -type "string" "vray";
select -ne :defaultResolution;
	setAttr ".pa" 1.0000001192092896;
select -ne :defaultLightSet;
	setAttr -s 2 ".dsm";
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
select -ne :defaultHardwareRenderGlobals;
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
connectAttr "polySphere3.out" "pSphere3_CenterShape.i";
connectAttr "polySphere1.out" "pSphere1_amberShape.i";
connectAttr "polyExtrudeFace1.out" "pSphere2_ClearShape.i";
connectAttr "polySphere4.out" "pSphereShape1.i";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "shaderImport_Glass_Lights_AmberSG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "shaderImport_Glass_Lights_ClearSG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl1SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "Center_reflectiveSG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "shaderImport_Glass_Lights_AmberSG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "shaderImport_Glass_Lights_ClearSG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "Center_reflectiveSG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "shaderImport_Glass_Lights_Amber.oc" "shaderImport_Glass_Lights_AmberSG.ss"
		;
connectAttr "shaderImport_Glass_Lights_AmberSG.msg" "materialInfo1.sg";
connectAttr "shaderImport_Glass_Lights_Amber.msg" "materialInfo1.m";
connectAttr "shaderImport_Glass_Lights_Clear.oc" "shaderImport_Glass_Lights_ClearSG.ss"
		;
connectAttr "pSphere1_amberShape.iog" "shaderImport_Glass_Lights_ClearSG.dsm" -na
		;
connectAttr "pSphere2_ClearShape.iog" "shaderImport_Glass_Lights_ClearSG.dsm" -na
		;
connectAttr "shaderImport_Glass_Lights_ClearSG.msg" "materialInfo2.sg";
connectAttr "shaderImport_Glass_Lights_Clear.msg" "materialInfo2.m";
connectAttr "Center_black.oc" "VRayMtl1SG.ss";
connectAttr "pSphere3_CenterShape.iog" "VRayMtl1SG.dsm" -na;
connectAttr "VRayMtl1SG.msg" "materialInfo3.sg";
connectAttr "Center_black.msg" "materialInfo3.m";
connectAttr "VRayPlaceEnvTex1.ouv" "file1.uv";
connectAttr "VRayLightDome1.wm" "VRayPlaceEnvTex1.tm";
connectAttr "Center_reflective.oc" "Center_reflectiveSG.ss";
connectAttr "Center_reflectiveSG.msg" "materialInfo4.sg";
connectAttr "Center_reflective.msg" "materialInfo4.m";
connectAttr "polySphere2.out" "polyExtrudeFace1.ip";
connectAttr "pSphere2_ClearShape.wm" "polyExtrudeFace1.mp";
connectAttr "shaderImport_Glass_Lights_AmberSG.pa" ":renderPartition.st" -na;
connectAttr "shaderImport_Glass_Lights_ClearSG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl1SG.pa" ":renderPartition.st" -na;
connectAttr "Center_reflectiveSG.pa" ":renderPartition.st" -na;
connectAttr "shaderImport_Glass_Lights_Amber.msg" ":defaultShaderList1.s" -na;
connectAttr "shaderImport_Glass_Lights_Red.msg" ":defaultShaderList1.s" -na;
connectAttr "shaderImport_Glass_Lights_Clear.msg" ":defaultShaderList1.s" -na;
connectAttr "Center_black.msg" ":defaultShaderList1.s" -na;
connectAttr "Center_reflective.msg" ":defaultShaderList1.s" -na;
connectAttr "place2dTexture1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "VRayPlaceEnvTex1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "VRayLightRectShape1.ltd" ":lightList1.l" -na;
connectAttr "VRayLightDomeShape1.ltd" ":lightList1.l" -na;
connectAttr "file1.msg" ":defaultTextureList1.tx" -na;
connectAttr "pSphereShape1.iog" ":initialShadingGroup.dsm" -na;
connectAttr "VRayLightRect1.iog" ":defaultLightSet.dsm" -na;
connectAttr "VRayLightDome1.iog" ":defaultLightSet.dsm" -na;
dataStructure -fmt "raw" -as "name=externalContentTable:string=node:string=key:string=upath:uint32=upathcrc:string=rpath:string=roles";
applyMetadata -fmt "raw" -v "channel\nname externalContentTable\nstream\nname v1.0\nindexType numeric\nstructure externalContentTable\n0\n\"file1\" \"fileTextureName\" \"C:/Users/admin/Desktop/BulbTesting/sourceimages/TestingGradient.exr\" 2658733177 \"C:/Users/admin/Desktop/BulbTesting/sourceimages/TestingGradient.exr\" \"sourceImages\"\nendStream\nendChannel\nendAssociations\n" 
		-scn;
// End of BulbTesting1_scn.ma
